# translation of kmenuapplet.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2003.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-05 10:27+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Samodzielny pasek menu jest wyłączony. Można go włączyć w module Zachowanie "
"pulpitu."
